{% extends 'Default/backend.html.twig' %}

{% block main_content %}
  <section id="intro" class="container-fluid px-4 my-4">
    <div class="row">
      <div class="col-lg-12 py-lg-2">
        <h2>{{ 'nav.admin.servizi' | trans }}</h2>
      </div>
    </div>

    <div class="row">
      <div class="col-lg-12">
        <!-- Insert this where you want the table to appear -->
          <div id="datatable"  data-config="{{ datatable_settings(datatable)|url_encode }}"></div>
        <!-- Insert this at the end of your body element, but before the closing tag -->
      </div>
    </div>
  </section>
{% endblock %}
